Subject: Fathering-The greatest committment
From: "Fatherhood Foundation" <[email-masked]>
To: "Warwick Marsh" <[email-masked]>
Date: Sun, 27 Apr 2003 15:00:37 +1000

Issue No. 35-28th April, 2003

visit us at www.fathersonline.org

Welcome to fathersonline.org

Dads with Young Children

Grandads

Laughter

Single Dads

Special Feature

Thought for the Week

News & Info

Dad's Prayer

Mission Statement & Help Us!

Welcome to fathersonline.org

Dear Warwick,

On the last day of the Easter weekend, Paul Beckett, a good friend of ours, invited our family to a camp fire celebration at his farm.  I was trying to get a backload of work done and hesitated at first, but I suddenly remembered the boys still had some fireworks left from our Western Australian tour.  I suggested to Paul that that I come on the condition that I bring some fireworks and some extra marshmallows.  He practically jumped through the phone with glee at my proposal.  Paul and I have this common passion for fireworks.  Neither of us has fully grown up.  That is an advantage when you are endeavouring to be a great father to your children.

Children love to hang out with a dad that is still into adventure.  Paul grew up in the foothills of the forested escarpment that overlooks Wollongong.  He manages BCH Printing, Wollongong’s largest printery, which has recently won the Small Business Award of the Year.  Paul has never forgotten his exploits as a young man and even now takes his four children out to enjoy adventures in the bush.  Paul was once recognised as one of the Illawarra’s premier ‘tree jumpers’ and still holds the unbroken record of jumping 28 trees through the thick escarpment rainforest.  Unfortunately he fell 30 feet through heavy branches to the ground on the 29th tree, but hey, who said life was meant to be easy.  Paul has also developed some expertise as a ‘rock roller’ – rock roller?? – some kind of musical expression in honour of the ‘Bay City Rollers?  Wrong again!  Paul tells me that rock rolling is an art form requiring patience and several hydraulic jacks.  During one session, after four hours of solid work, Paul and his friends succeeded in rolling a sandstone boulder the size of a VW off a high cliff.  The boulder cut a swathe through the forest, enough to raise the hackles of any greenie (or mother) and decapitated a 60 cm thick stinging tree in the process.  If you know anything about stinging trees that is not something to cry over.

Of course we had a great night lighting fireworks, burning and eating marshmallows, drinking Billy Tea and generally having fun.  Our daughter played spotlight with the other children while the boys managed the pyrotechnic display.

There is a saying, ‘he who hesitates is lost’.  For many families the high point of excitement for the week is watching the Saturday night movie on the television.  I’m sorry but if that is your high point I pity you because this is vicarious pleasure at best and a brain drain at its worst.  Get a life.  Life is too short not to be lived. Your children will love you for it.

At our recent Fathering Forum at Parliament House, February 2003, Chris Miles, a former MP, suggested that fathers need to be a source of life for their families.  As fathers we can doom our families to boredom or lead them in adventure.  I’m not suggesting as fathers that we should become ‘tree jumpers’ or ‘rock rollers’, but we should be able to lead our family in some relatively safe style of adventure without hesitation.

Lovework

·      Remember – ‘nothing ventured, nothing gained’.

·      One definition of a rut is a coffin with the ends knocked out.

·      Don’t become a dead, dull and boring father stuck in a rut.

·      Always grab the opportunity to do something out of the ordinary or adventurous with your family.

·      Do something with your children this week you haven’t done before that requires your leadership and adventurous endeavour.

·      Remember he who hesitates is lost.

Yours for adventurous fathers

Warwick Marsh

____________________________________________________________

Warwick Marsh  has been married to Alison for 27 years. He is the father of five children, four boys and one girl, ranging in age from 22 years to 10 years.  Warwick is a musician, songwriter, producer and public speaker who likes to think he can still laugh at himself.

Back to top

Dads with Young Children

THE ART OF FATHERING – MERE MALE

Often I sit back and think of what the world would be like if I was to take life a little more seriously. Often I get accused of laughing off the issues that matter. I suppose I don’t see the need to be concerned over trivial matters. Yet, I know  some who are the exact opposite. Who has friends that laugh a little, and worry a lot? Do you think they are happy? Is it worth being a worrier?

At this very point in time our family is going through a period of stress. We have just sold our home in NSW, put a deposit on a block of land on the Sunshine Coast, our rental lease runs out in 2 months, and we are about to get the world’s biggest mortgage. To many that would seem like an everyday occurrence, yet to some, it causes no end of worry and heartache. Like the first group, I don’t lose too much sleep over anything at all. My philosophy when it comes to borrowing money…OPM (Other Peoples Money), it’s not my money, so why worry? However there is an ethical dilemma there. Plus, working for a bank for 8 years left me with a total lack of respect for money. And just to throw a spanner in the works – I am now working as an accountant, and supposed to be  frugal and wise with my purse. So, guess who has to be the rock at this very point in time…you guessed right, MUM.

I know, I know, you don’t have to say it…I’m falling down in my responsibilities. Not that I advocate male dominion, but we do have a position in the household of some importance. And I have to admit the situation is taking its toll on my beautiful wife, but it’s just how I am. I have always been a bit of a joker, the sort of guy out for a laugh. You know the saying; I’m here for a good time, not a long time. But jokes aside, there comes a time when responsibility knocks on your door, and it’s happening as we speak. You see, as the stress factor increases, so does the verbal tension and releases of pressure. And all of a sudden, mum and dads disagreement gets aired a little too frequently, and as a result the children see their parents in a different light. Wow, dad can yell, and scream, and dodge plates…just kidding. You see, it’s just not a common place happening in our home, almost like ice cream…a rarity!

Now we are not perfect by any stretch of the imagination, yet we do try and keep our children out of the firing line. We don’t keep our kids in a bubble, sheltered from all things worldly and human, however, what we do try and achieve is to raise our children in a civil, caring and loving environment. Furthermore, we do try and teach our children that family life does have its ups and downs, and there comes a time when issues need resolving. It’s this resolution process that I believe needs to be reinforced as an important element. It is easy, after an argument with your partner, to go your separate ways, i.e. mum to the TV and dad to the garage. Now, often the kids see the altercation, yet not often witness the resolving of the issues. I am a firm believer in, and along with those thoughts of Dr Ed Cole, that you should not let the sun go down on an argument. Make up, for life is too short to be forever bitter and sad. Sometimes I cause a fight, just so we can make up………….!

Now, my philosophy to live life to the fullest, although fun and exciting, does need a reality check every now and again. There comes a time in everyone’s life to be serious, in both our work life and our home life. We need to teach our children responsibility, we need to display an attitude of commonsense, and we must carry out our role as fathers and husbands with wisdom and responsibility. But above all, our actions must be carried out with love, a love that doesn’t change with circumstance, a love that arises through that paternal bond, a love that grows with every minute shared. Guys, don’t be afraid to say you’re sorry, don’t be too proud to admit you’re wrong, and especially…don’t be too masculine to say, “I love you”.

Till next time, PAUL

__________________________________________________________

Paul Sloan is an accountant working in Maroochydoore.  He is married with three children aged one, nine and eleven years.  Paul is an active surfer who lives on the Sunshine Coast in Queensland.  He is a family man who hasn’t lost his sense of humour.

Back to top

Grandads

My dearest husband ...

Thank you for choosing me to share your life with you.

Thank you for your honesty and transparency. I know it can be painful at times.

Deep down inside I really know that you love me. but I am a woman and I need tangible reminders of your love. there is very little in this life of greater value to me than your love. I need it. I need you.

Could I ask a favour? I love to receive letters from you, but I don't ever want to ask for them....it takes all the fun out of receiving them if it's my idea. But would you write me a letter?

I need to know:

how you appreciate me...
what I've done to show that I respect you...
how I've been an encouragement to you...
that you appreciate the 'little things' I do every week for you
of your unconditional acceptance, just as I am ( Is it there? I need to know)
how I am a partner with you...
why you enjoy me...
what you like about me...
how I've changed for good or ways that you've seen me grow ( I forget sometimes)
that you want to lead me and do what is best fo me...
that you want to meet all my needs...and
that your love will persevere.

You can write or email it any way you'd like, but please tell me. I really do respect you.

I love you

Your wife

P.S. I'm not perfect either, but I'm glad we're in this thing together.

_______________________________________________________

This is a great tip from 'Building Your Mate's Self Esteem' by Dennis and Barbara Rainey.

Back to top

Laughter

Animals are often and integral part of the family.

Laugh along with the kids.

How to Bath a Cat

1. Thoroughly clean toilet.

2. Lift both lids and add shampoo.

3. Find and sooth cat as you carry him to bathroom.

4. In one swift move, place cat in toilet, close both lids and stand on top, so cat cannot escape.

5. The cat will self agitate and produce ample suds. (Ignore ruckus from inside toilet, cat is enjoying this)

6. Flush toilet 3 or 4 times. This provides power rinse, which is quite effective.

7. Have someone open outside door, stand as far from toilet as possible and quickly lift both lids.

8. Clean cat will rocket out of the toilet and outdoors, where he will air dry.

Sincerely,

The Dog

Back to top

Single Dads

I heard recently that over half of the Australian veterans of the first Gulf War still suffer from ‘post-trauma stress disorder’ and that many of them will probably never recover.  The focus of counselling services appears to be to encourage and help veterans learn to live with the symptoms of this disorder.

A similar approach is being used to deal with problems faced by separated fathers.  These fathers are being told to accept their loss and to get on with their lives.  There is never a suggestion that it might be possible to restore to them their income, their children and their hope.  A classic example of this is a booklet jointly produced by the CSA, DoCS and the Family Court.  It cheerfully describes its content as ‘tips and hints to help you build on your relationship with your children after separation’.  The suggestion that we can ‘build on’ our relationship with our children after they have been removed from our everyday care is an idea that travels beyond optimism and into the realm of fantasy.  The title of the book is more sinister:  Me and my Kids – Parenting from a Distance.  This gender-neutral title may appear pleasant enough to the casual observer.  However for the separated father it reeks of the militant feminist philosophy that underpins and permeates the CSA and Family Court.  The title blatantly and unashamedly declares that men have no option other than to parent from a distance.  In so doing it contributes to the defathering of society.

It doesn’t end there.  I recently received from DoCs a list of 214 men’s help organisations around Australia that receive Federal Government funding.  None of them are of any benefit to men.  This is because their programmes are initiated, designed and implemented by government officials.  They employ an army of highly qualified professional psychologists and bureaucrats who counsel, train and educate men to father from a distance.  The community based groups that understand the problems, meet the needs of men and promote fatherhood receive little or no government sanction or recognition.

As a consequence of this, Australian men are among the saddest in the world.  In 1998, 2150 of them committed suicide.  Most of these were clients of the Child Support Agency.

Australian men do not want to father from a distance.  A separated father should not have to be a distant father.  Let’s work towards the common goal of being the best fathers in the world.

_____________________________________________________________

Roland Foster is an non-custodial father, separated since 1997, with 5 young children aged between 6 and 14 years.  Roland is a passionate father and an active social reformer who believes Australia's current laws are contributing to the creation of our fatherless society.

Back to top

Special Feature

When Glue Sticks

By Ron Hellyer

So you are married and everything is rosy. Life couldn’t be better. But life has the tendency of taking sharp turns or slow draining experiences that sap the life out of you.

Whether your marriage ceremony contained the words “for better or for worse” or not, marriage is not a level playing field and the constant ups and downs affect both partners and the partnership.Add a few kids .....and hang on for the ride, rollercoaster style.

The marriage rollercoaster is the core of the relationship. Those events that can make us so seasick we want to get out of the boat.As husbands first and then fathers, our role as the captain of the ship is tenuous. Why have 50% + of marriages failed and many more are close to the rocks? Life is difficult, ordinary, stressful and complicated.

Media and societal pressure would have us believe that we should live for ourselves, which may be appropriate, but for one thing. We are married, fathers and the leader of our families.So what is it that makes us stick to our wives and children….COMMITTMENT!!

Yes, the glue that keeps marriage together. A committed husband honors the marriage, his wife and children.

Committment -  One Word, Much Work!!

The bible teaches in Genesis 2:23 ‘that a man shall leave his father and mother and be united to his wife, and they shall become one flesh.”

This passage is not speaking only about a physical act but that the husband is united to his wife. That is, a conscious decision by the husband to commit to the wife.

The stickability of your committment is not tested in the good times. It is the bad times in our marriages that tend to strengthen the relationship or break it.

Committment testers:

Times when a partner becomes ill, seriously ill. Many have gone through this situation and some have jumped ship.

Retrenchments have a way of causing difficulties in marriage, particularly through financial stress. I was saddened greatly to read of two pilots who committed suicide after the Ansett collapse, apparently because of their financial position.
Infidelity has caught many who chose to take the pleasure path. Temptation is everywhere – it is a slow growing cancer that eats away at relationships and physical health.
Family issues- the ADD child, disabled child or teenage difficulties.

How do we enjoy our marriage? – by honoring our committment no matter what.

Committment results in blessings:

v  A strong partnership

v  Increased depth of relationship

v  A love that is not easily broken

v  A forgiving heart

v  Stability

v  Greater peace in the family

v  Stronger family character

v  An excellent legacy for your children

In a world that contractualises committment, marriage stands as a binding contract of the heart. A decision made by a husband and his wife.

Today is not too late to lift your level and strive for the best you can be – a committed husband, loving father and a leader in your family.

_____________________________________________________________

Ron Hellyer has been married to Margaret for 24 years and is the  father of five children (plus extras). Ron is management consultant based in Broken Hill , Outback NSW.

Back to top

Thought for the Week

Hope for your mate rests with you.

You are the support

You are an encourager

You are the leader

You are the lover

Back to top

News & Info

Newsflash

Suicide Prevention Workshop - Tell us Your Story

The Fatherhood Foundation has been invited to present data and case studies and discuss the  issues at a national workshop on Suicide prevention for males aged 25-44 years of age, on 6th - 7th May, 2003 in Canberra, by the Federal Government.  This invitation came out of our Fathering Forum in Federal parliament in February, 2003.  The horrific statistics for male suicide are strongly related to family breakdown and fatherlessness.  Roland Foster will be representing the Fatherhood Foundation and has asked for fathers who have stories that they could share to contact the Fatherhood Foundation by letter or email by Friday, 2nd May, 2003.

Please send all emails/letters to:

Roland Foster

Fatherhood Foundation

[email-masked]

or  PO Box 440  WOLLONGONG  NSW  2520

Or phone Roland direct on 02 4272 3739

Roland will table these stories from fathers at the Suicide Prevention Workshop.  Sharing your story of suicidal depression may help the Government to realise that the oppressive family Law system is probably the single largest causative killer for Aussie dads. As Simon Bevilacqua stated in an article in the Sunday Tasmanian, 22nd October, 2000:

More Australian men killed themselves in the 1990s than died in action in World War II. Some 16,820 Australian men were killed in action or were reported missing, presumed dead, in all theatres of war during the six years of World War II. ABS figures show more than 17,000 men over the age of 15 killed themselves between 1990 and 1998. Figures for 1999 are yet to be released. Less than 600 Australians were killed in the horror of the Vietnam conflict -- just over a quarter of the 2150 who committed suicide in 1998 alone. But there are no memorials, no marches and no public sorrow for men who take their own lives. Just as in war, children and families are losing their fathers. And while each year Australians hold a minute of silence to mourn and respect war deaths, the silence is far greater for the victims of suicide.

Hardly a word is spoken.

The media stays quiet for fear of exacerbating the problem and families stay silent through shame, shock and loss. A fortune has been spent successfully reducing road tolls – but more men commit suicide than men, women and children are killed on the nation's roads. In 1998, there were 387 more male suicides than road-users killed.  A total of 5501 road users were killed between 1996 and 1998 – 6227 men committed suicide during the same period. Governments have ploughed money into police budgets, speed guns and cameras, random breath-testing, education and advertising campaigns to stop Australians being killed on the road. Money spent on suicide has largely targeted youth. But suicide rates for youth, women and the elderly have levelled out while men aged between 20 and 44 are killing themselves in record numbers. Between 1995 and 1998, male suicides in the 15 to 19 age group were only 42% of those committed by 25 to 29-year-olds -- and in the same period teen rates were well under half the rate for 20 to 24s.  Since the mid-1970s Australian men aged from 20 to 39 increased their rate of suicide by 93%.

You could help our submission by sending in your own personal story regarding your battle as a father with suicide. Please indicate to us whether you are willing for us to use your personal and contact details.  We would be honoured to place your story on the table at this important Suicide Prevention Workshop.  Statistics can lie, but real life stories can be a source of positive change.

_______________________________________

‘Love Your Mum’- Happy Mothers Day

TV Community Service Advertisements

By the Fatherhood Foundation

The Fatherhood Foundation is running a ‘Love Your Mum’ – Happy Mothers Day campaign through three Community Service Advertisements.  We expect you will see one of these adverts over the next two weeks.

The Fatherhood Foundation believes the best thing a father can do for his children is to love and honour their mother.  Who better to salute and honour the mums of Australia than Australia’s fathers?

These adverts have all come out of impromptu street interviews that are non-scripted.  Even the ‘Mothers Day Rap’ was performed and written by one of the people interviewed on the street as a result of the interview.

1. ‘Mothers are Special’

2. ‘Love your Mum’

3. ‘Mothers Day Rap’

The Fatherhood Foundation is dedicated to helping fathers be better fathers.  Besides the fact that we are totally committed to mothers, the CSA ‘Love Your Mum’ – Happy Mothers Day campaign is also a deliberate attempt to show the TV stations that we are indeed pro-mother and pro-family as well as being pro-father.  Militant feminists wrote to the ASB in order to take our Fathers Day CSAs off air.  They did not succeed, but it is very important that we show the general public that we believe in mothers too.  Our TV ads for mothers and fathers will also add weight to the argument that every child has a right to both a mother and a father and that the two parent family has been proven to be the best case scenario in the majority of international family studies.

Remember – love your mum and make sure she has a Happy Mothers Day.

Kind Regards

Warwick Marsh

Fatherhood Foundation

[email-masked]

PO Box 440  WOLLONGONG  NSW  2520  02 4272 6677

Letters

Dear Fatherhood Foundation,

I provide this letter of support for the Fatherhood Foundation in its application for tax-deductibility status.

In order for the Foundation’s great work to continue and grow it is imperative that funds are raised.  With the Foundation being granted tax deductibility status vital support funding may be sourced that previously was unattainable.

It is note-worthy that the Fatherhood Foundation is encouraging fathers to play a greater role in their children’s formative years through education and support.  This work is very important to our community and requires support from all areas in society including government.

I fully support the application and I would appreciate it if you would consider the application favourably.

Yours sincerely

Eric Abetz

Special Minister of State

Liberal Senator for Tasmania

_________________________________________________________

Dear Fatherhood Foundation,

Keep up the good work.

I read with interest the weekly fathers online e-mail.

I sometimes get quite angry with how fathers are being treated at times in this fatherless society, determined by the Family Court and the unfairness towards fathers who have to abide with the Child Support Agency.

Even despite agreements by each party in the Family Court, we all know how they're not abided by mothers who want total control of the decisions made for the children, especially when they're involved with another man or the step-father!

I've been encouraged by your efforts with Federal MP's in helping fathers.

Cheers,

Paul Devenport

Back to top

Dad's Prayer

Dear God

Help me to be imaginative!

Switch the TV off and

Do something with my family that

I haven’t done before.

Maybe it could be a bushwalk,

Camping overnight in the bush,

Camping overnight in my backyard,

Fishing, rock climbing, exploring . . .

Could you help me with some ideas and inspiration?

What was that you said?

‘Just do it!’

Back to top

Mission Statement & Help Us!

Mission Statement
The Fatherhood Foundation is a charitable, non profit incorporated association with a goal to inspire men to a greater level of excellence as fathers, by encouraging and educating them, thereby renewing and empowering families.

Click here for more information about us

Help Us!

The Fatherhood Foundation believes that the key to life is giving. That's why this newsletter is given freely without expectation.  Life is also about relationships.  That's what being a good father is all about, developing close relationships with your loved ones.

The Fatherhood Foundation would like to develop long term friendships with those who give. We gratefully accept one off gifts and sponsorships. Our preference though, is for regular giving partnerships. Your gift will help us change our world for the better, one father at a time.

Give on line at www.fathersonline.org - a secure site.

[]·[Donate Online]

You have received the fathersonline.org newsletter because you have subscribed, or you have been subscribed by a friend.  If you do not wish to receive future emails, please click the UNSUBSCRIBE button below or send an email to [email-masked] with the word UNSUBSCRIBE in the subject heading.

Back to top

visit us at www.fathersonline.org

This message was sent to you by Fatherhood Foundation using em@il bl@st!
We thought it would be great to pass on information to you about us and hope our message was well received.
If you don't wish to receive future emails please click the unsubscribe button below.